hc_theme_elementary {highcharter} | R Documentation

## Elementary (OS) theme for highcharts

### Description

Elementary (OS) theme for highcharts based on https://elementary.io

### Usage

    hc_theme_elementary(...)

### Arguments

`...` | Named argument to modify the theme

### Examples

    highcharts_demo() %>%
      hc_add_theme(hc_theme_elementary())

[Package highcharter version 0.5.0 Index]